.title-module span,
.jvlastestnews-items-item-title a,
.breadcrumb-wrapper .titlePage,
body.page-404 h2 {
    text-transform: none;
}

#block-mainnav .jv-module.menu-homepage-1 ul.fxmenu li a {
    -webkit-transition: none !important;
    transition: none !important;
}

.detail-article {
    color: #666;
}

.detail-article h2,
.detail-article h3 {
    color: #4698dd;
}

.detail-article .itemImage {
    float: right;
    margin-left: 20px;
}

.detail-article ul {
    margin-bottom: 20px;
}

.detail-article ul > li {
    margin-bottom: 10px;
}

.detail-article ul > li i {
    margin-right: 5px;
    color: #4698dd;
}

.detail-article ol {
    margin-bottom: 20px;
    padding-left: 15px;
}

.detail-article ol > li {
    list-style: decimal;
    margin-bottom: 10px;
}

table.sf-spec tr td,
table.sf-spec tr th {
    text-align: center;
}

table.sf-spec tr td:first-child,
table.sf-spec tr th:first-child {
    text-align: left;
    font-weight: bold;
}

.box-information,
.box-information a {
    font-size: 14px;
    color: #fff;
}

.find-project h3 {
    float: left;
    margin: 10px 0;
    font-size: 1.75em;
    color: #fff;
}

.find-project h3 i {
    margin-left: 15px;
    margin-right: 5px;
    color: #FFB600;
}

.find-project .sf-find-project-links {
    float: right;
}

@media (max-width: 1000px) {
    .find-project h3,
    .find-project .sf-find-project-links {
        float: none;
        text-align: center;
    }
}


/* Наши работы */

.project-item-content-wrapper > a {
    display: block;
    height: 100%;
}

.project-item-content-wrapper > a .project-item-content {
    top: auto;
    width: 100%;
    height: 100%;
    padding-top: 10%;
    -webkit-transform: none;
    transform: none;
}

.project-item-content-wrapper > a .project-item-title {
    color: #fff;
}

.project-item-content-wrapper > a .project-item-readmore i {
    color: #fff;
}

.mfp-gallery button:hover,
button.mfp-close:hover {
    background: none;
}


/* Отзывы */

.testimonials-list-item-img {
    margin: 10px 0;
}


/* Футер */

#block-bottomb .footer-structure-office .textwidget a {
    color: #767d8c;
}

#block-bottomb .footer-structure-office .textwidget a:hover {
    color: #4698dd;
}

#block-bottomb .footer-structure-office .textwidget p {
    margin-bottom: 5px;
}

#block-bottomb .footer-information li {
    width: 100%;
}

#block-bottomb .footer-information li:hover {
    -webkit-transform: none;
    transform: none;
}


/* Прайс-лист */

table.sf-price th {
    text-align: center;
}

table.sf-price tr td:first-child {
    width: 40px;
    text-align: center;
}

table.sf-price tr td:nth-child(2) {
    width: 200px;
    font-weight: bold;
}

table.sf-price tr td:last-child {
    width: 130px;
    text-align: center;
}

@media (max-width: 767px) {
    table.sf-price tr td:nth-child(2),
    table.sf-price tr td:last-child {
        width: auto;
    }
}

table.sf-discount th {
    text-align: center;
}

table.sf-discount td {
    width: 110px;
    text-align: center;
}

table.sf-discount tr td:first-child {
    width: auto;
}

@media (max-width: 767px) {
    table.sf-discount td {
        width: auto;
    }
}


/* Модальные окна */

#block-modals {
    display: none;
}

#sf-fb2.wi-fb > * {
    text-align: left;
}


/* Видео */

.sf-video {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.sf-video iframe,
.sf-video object,
.sf-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Услуги */

.sf-services .jvlastestnews-items-item-description {
    min-height: 236px;
} .detail-article p {    font-size: 17px;    line-height: 1.5;    text-align: justify;}

.jvlastestnews-items-item-readmore a {
    margin: 10px 0 30px 0 !important;
}


/* Галерея */

.sf-gllr {
    padding: 20px 0;
}

.sf-gllr > div {
    text-align: center;
}

.sf-gllr a {
    display: inline-block;
}

.sf-gllr img {
    width: 100%;
    max-width: 400px;
    margin-bottom: 30px;
}

.sf-gllr.sf-gllr-cert img {
    max-width: 300px;
}

.sf-gllr.sf-gllr-gllr1 img {
    max-width: 259px;
}


/* By */

p.wi {
    margin: 0;
    padding: 0;
}

p.wi span {
    display: inline-block;
    width: 150px;
    height: 30px;
    margin: 10px 0;
    background: url('data:image/svg+xml;base64,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') center center no-repeat;
    background-size: contain;
    text-decoration: none;
}

p.sf-copy,
p.sf-partners,
p.wi {
    width: 33.3%;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

p.sf-copy {
    text-align: left;
    font-size: 18px;
}

p.sf-partners {
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
}

p.sf-partners a {
    font-size: 18px;
}

p.sf-partners em {
    color: #40b5ff;
    font-style: normal;
}

p.sf-partners a:hover {
    color: #fff !important;
}

p.wi {
    text-align: right;
}

@media (max-width: 767px) {
    p.sf-copy,
    p.sf-partners,
    p.wi {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
}

h1.home-title {
    color: #fff;
    font-size: 40px !important;
}